Subject: Phonetics

From: Elrond <[email-masked]>
Date: Thu, 18 May 2000 22:12:24 +0200 (CEST)

Hi,
due to a project of mine, I have started working on the lojban
phonetics system more thoroughly. After the first read on consonant
clusters, I just *could not* figure out why only "m" can follow "j" and
"z", and not "n", while both "m" and "n" can follow "c" and "s" (when
speaking about permissible initial consonant pairs, that is).

A clear and self-understanding picture with comments on the problem
can be found at
http://grey.havens.free.fr/lojban/initial_consonant_pairs.html

I would really appreciate a detailed explanation on this.
(is there any archives on the morphological history of lojban ?)

Thanks
raph